Subject: Re: bug#19426: 11.88; Please add auto-mode-alist support for .hva

From: Tassilo Horn <[email-masked]>
Date: Mon, 22 Dec 2014 08:35:09 +0100

Reuben Thomas <[email-masked]> writes:

Hi Reuben,

> Please add .hva to the list of auto-mode-alist suffixes supported by
> AuCTeX. This is the suffix of HeVeA files (HeVeA:
> http://hevea.inria.fr/ ). These are in LaTeX syntax. HeVeA is a
> long-lived libre LaTeX→HTML converter which has no Emacs mode or any
> other Emacs support (which makes sense, since it introduces no new
> file formats). It uses files suffixed .hva to give instructions on
> converting LaTeX to HTML for particular packages, but they’re written
> in LaTeX format.

Done.

Bye,
Tassilo